Subject: Re: 15 Days leave request
From: Rahul Pal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 22 Feb 2016 14:14:44 +0530 (IST)

Hello Ma'am 

I understand the situation. If 15 days of leave is not feasible, then I would request to grant a minimum of 10 days leaves starting from March 21st - 30th March. 

Regards, 
Rahul Pal 

From: "Rahul Pal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, February 22, 2016 1:49:55 PM 
Subject: Re: 15 Days leave request 

Hello Sir, 

I'm sending this email as a reminder for my leaves request for the month of March as per below email conversation. 

Regards, 
Rahul Pal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Pal" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 10, 2015 3:55:57 PM 
Subject: Re: 15 Days leave request 

Hi Rahul, 

thanks for sending in the request. I will save it for now but we will know only when are closer to those dates. 

you have given two offs for the coming week though. 

regards, 
deeksha 

From: "Rahul Pal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 10, 2015 3:40:23 PM 
Subject: Re: 15 Days leave request 

Hello Ma'm 

Thank you very much for your reply, 

I can understand the situation, Since it was my first leave request hence I had not any idea, how many days before I should request the leaves. Apologies for that 

In this case, I would like to request for 15 days leave during the month of March (20th March - 4th April ), so I can go home after 7 months of working and spend time with my family for Holi Celebration. Currently I have approx 12 days leave save, I can easily save the remaining 3 days leave during this 3 month advance leave request. 

Please consider my leave request for 3 month advance , I will be very thankful to you. 

Regards, 
Rahul Pal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Pal" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 10, 2015 2:22:33 PM 
Subject: Re: 3 Days leave request 

Hi Rahul, 

Sona's leaves start from 19th. Also, Jamal has sent his leave request too fro next week. i am really not sure what we will be able to accommodate. also, why are you sending it so late? we will try to accommodate 2 days but not sure yet. will let you know. 

regards, 
deeksha 

From: "Rahul Pal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 10, 2015 1:01:10 PM 
Subject: 3 Days leave request 

Hello Ma'm 

I'm writing this in regards for my short leave request. As Pritish sir already on leaves and I have noticed that, Sona, Surajit and Ravi would take their respective leaves afterwards. Since I had not take any leave till yet (for 4 months), I would like to request for just 3 days (17th-19th Dec) leaves before all of them take their respective long leaves as I am sure I will not be able to take any leaves till February end, also, 2 week off will not be possible to get by as well after their long leaves. 

Kindly please grant my leave request, I will be very thankful to you. 

Merry X-Mas! 

Thanks & Regards 
Rahul Pal 

-- 

Thanks & Regards 
Rahul Pal 

-- 

Thanks & Regards 
Rahul Pal 

-- 

Thanks & Regards 
Rahul Pal